<?xml version="1.0" encoding="UTF-8"?>
<!-- generated with COPASI 4.16 (Build 104) (http://www.copasi.org) at 2016-12-19 16:48:04 UTC -->
<?oxygen RNGSchema="http://www.copasi.org/static/schema/CopasiML.rng" type="xml"?>
<COPASI xmlns="http://www.copasi.org/static/schema" versionMajor="4" versionMinor="16" versionDevel="104" copasiSourcesModified="0">
  <ListOfFunctions>
    <Function key="Function_40" name="function_4_Glucose Mixed flow to extracellular medium" type="UserDefined" reversible="true">
      <Expression>
        k0*(GlcX0-GlcX)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_258" name="GlcX" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_254" name="GlcX0" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_264" name="k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_41" name="function_4_Ethanol out" type="UserDefined" reversible="true">
      <Expression>
        k13/Yvol*(cytosol*EtOH-extracellular*EtOHX)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_269" name="EtOH" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_273" name="EtOHX" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_262" name="Yvol" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_267" name="cytosol" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_271" name="extracellular" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_265" name="k13" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_42" name="function_4_Ethanol flow" type="UserDefined" reversible="true">
      <Expression>
        k0*EtOHX
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_270" name="EtOHX" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_274" name="k0" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_43" name="function_4_Glycerol out" type="UserDefined" reversible="true">
      <Expression>
        k16/Yvol*(cytosol*Glyc-extracellular*GlycX)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_277" name="Glyc" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_281" name="GlycX" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_266" name="Yvol" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_275" name="cytosol" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_279" name="extracellular" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_268" name="k16" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_44" name="function_4_Glycerol flow" type="UserDefined" reversible="true">
      <Expression>
        k0*GlycX
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_278" name="GlycX" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_282" name="k0" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_45" name="function_4_Acetaldehyde out" type="UserDefined" reversible="true">
      <Expression>
        k18/Yvol*(cytosol*ACA-extracellular*ACAX)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_285" name="ACA" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_289" name="ACAX" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_246" name="Yvol" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_283" name="cytosol" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_287" name="extracellular" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_276" name="k18" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_46" name="function_4_Acetaldehyde flow" type="UserDefined" reversible="true">
      <Expression>
        k0*ACAX
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_286" name="ACAX" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_290" name="k0" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_47" name="function_4_Cyanide-Acetaldehyde flow" type="UserDefined" reversible="true">
      <Expression>
        k20*ACAX*CNX
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_272" name="ACAX" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_291" name="CNX" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_284" name="k20" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_48" name="function_4_Cyanide flow" type="UserDefined" reversible="true">
      <Expression>
        k0*(CNX0-CNX)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_294" name="CNX" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_288" name="CNX0" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_292" name="k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_49" name="Mass action variable concentr (rev)" type="UserDefined" reversible="true">
      <Expression>
        Kc * ( kf * S1 * S2 - kr * P1 * P2 )
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_295" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_280" name="kf" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_297" name="S1" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_299" name="S2" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_301" name="kr" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_303" name="P1" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_305" name="P2" order="6" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_50" name="IM_Phosphoglucoisomerase_reversible" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Kf*G6P/(K4G6P+G6P+K4G6P/K4F6P*F6P)-Kr*(F6P/K4eq)/(K4G6P+G6P+K4G6P/K4F6P*F6P))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_306" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_302" name="Kf" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_298" name="G6P" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_293" name="K4G6P" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_308" name="K4F6P" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_310" name="F6P" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_312" name="Kr" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_314" name="K4eq" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_51" name="IM_Triosephosphate" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Kf*DHAP/(K7DHAP+DHAP+K7DHAP/K7GAP*GAP)-Kr*(GAP/K7eq)/(K7DHAP+DHAP+K7DHAP/K7GAP*GAP))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_315" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_311" name="Kf" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_307" name="DHAP" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_300" name="K7DHAP" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_316" name="K7GAP" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_318" name="GAP" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_320" name="Kr" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_322" name="K7eq" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_52" name="IM_Glyceraldehyde3ph" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Kf*GAP*NAD/K8GAP/K8NAD/((1+GAP/K8GAP+BPG/K8BPG)*(1+NAD/K8NAD+NADH/K8NADH))-Kr*BPG*NADH/K8eq/K8GAP/K8NAD/((1+GAP/K8GAP+BPG/K8BPG)*(1+NAD/K8NAD+NADH/K8NADH)))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_323" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_304" name="GAP" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_309" name="NAD" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_324" name="K8GAP" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_326" name="K8NAD" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_328" name="BPG" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_330" name="K8BPG" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_332" name="NADH" order="7" role="product"/>
        <ParameterDescription key="FunctionParameter_334" name="K8NADH" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_338" name="K8eq" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_319" name="Kf" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_336" name="Kr" order="11" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_53" name="IM_GlucUpt" type="UserDefined" reversible="true">
      <Expression>
        Kc*(extracellular*Kf/Yvol*(GlcX/K2Glc/(1+GlcX/K2Glc+(P2*(GlcX/K2Glc)+1)/(P2*(Glc/K2Glc)+1)*(1+Glc/K2Glc+G6P/K2IG6P+Glc*G6P/(K2Glc*K2IIG6P))))-cytosol*Kr/Yvol*(Glc/K2Glc/(1+Glc/K2Glc+(P2*(Glc/K2Glc)+1)/(P2*(GlcX/K2Glc)+1)*(1+GlcX/K2Glc)+G6P/K2IG6P+Glc*G6P/(K2Glc*K2IIG6P))))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_335" name="extracellular" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_331" name="Kf" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_327" name="Yvol" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_313" name="GlcX" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_317" name="K2Glc" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_340" name="P2" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_342" name="Glc" order="6" role="product"/>
        <ParameterDescription key="FunctionParameter_344" name="G6P" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_346" name="K2IG6P" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_348" name="K2IIG6P" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_350" name="cytosol" order="10" role="volume"/>
        <ParameterDescription key="FunctionParameter_352" name="Kr" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_339" name="Kc" order="12" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_54" name="IM_Hexokinase" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Km*ATP*Glc/(K3DGlc*K3ATP+K3Glc*ATP+K3ATP*Glc+Glc*ATP))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_353" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_349" name="Km" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_345" name="ATP" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_341" name="Glc" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_296" name="K3DGlc" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_329" name="K3ATP" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_337" name="K3Glc" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_55" name="IM_Phosphofructokinase" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Km*F6P^2/(K5*(1+kappa5*(ATP/AMP)*(ATP/AMP))+F6P^2))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_343" name="F6P" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_351" name="K5" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_356" name="kappa5" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_358" name="ATP" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_360" name="AMP" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_354" name="Kc" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_325" name="Km" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_56" name="IM_Aldolase" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Kf*FBP/(K6FBP+FBP+GAP*K6DHAP*Kf/(K6eq*Kf*ratio6)+DHAP*K6GAP*Kf/(K6eq*Kf*ratio6)+FBP*GAP/K6IGAP+GAP*DHAP*Kf/(K6eq*Kf*ratio6))-Kf*GAP*DHAP/K6eq/(K6FBP+FBP+GAP*K6DHAP*Kf/(K6eq*Kf*ratio6)+DHAP*K6GAP*Kf/(K6eq*Kf*ratio6)+FBP*GAP/K6IGAP+GAP*DHAP*Kf/(K6eq*Kf*ratio6)))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_347" name="FBP" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_333" name="K6FBP" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_363" name="GAP" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_365" name="K6DHAP" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_367" name="K6eq" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_369" name="ratio6" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_371" name="DHAP" order="6" role="product"/>
        <ParameterDescription key="FunctionParameter_373" name="K6GAP" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_375" name="K6IGAP" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_361" name="Kc" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_357" name="Kf" order="10" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_57" name="IM_Pyruvate kinase" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Km*ADP*PEP/((K10PEP+PEP)*(K10ADP+ADP)))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_368" name="ADP" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_364" name="PEP" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_321" name="K10PEP" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_359" name="K10ADP" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_376" name="Kc" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_372" name="Km" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_58" name="IM_Pyruvate decarboxylase" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Km*Pyr/(K11+Pyr))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_377" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_362" name="Km" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_370" name="Pyr" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_378" name="K11" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_59" name="IM_Alcohol dehydrogenase" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Km*ACA*NADH/((K12NADH+NADH)*(K12ACA+ACA)))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_379" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_380" name="ACA" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_382" name="NADH" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_384" name="K12NADH" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_386" name="K12ACA" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_366" name="Km" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_60" name="IM_Glycerol synthesis" type="UserDefined" reversible="true">
      <Expression>
        Kc*(Km*DHAP/(K15DHAP*(1+K15INADH/NADH*(1+NAD/K15INAD))+DHAP*(1+K15NADH/NADH*(1+NAD/K15INAD))))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_387" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_383" name="Km" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_355" name="DHAP" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_388" name="K15DHAP" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_390" name="K15INADH" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_392" name="NADH" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_394" name="NAD" order="6" role="product"/>
        <ParameterDescription key="FunctionParameter_396" name="K15INAD" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_398" name="K15NADH" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_61" name="IM_Storage" type="UserDefined" reversible="true">
      <Expression>
        Kc*k22*ATP*G6P
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_399" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_395" name="k22" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_391" name="ATP" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_374" name="G6P" order="3" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_62" name="IM_ATP consumption" type="UserDefined" reversible="true">
      <Expression>
        Kc*k23*ATP
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_381" name="Kc" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_393" name="k23" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_385" name="ATP" order="2" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
  </ListOfFunctions>
  <Model key="Model_3" name="Hynne2001 Glycolysis" simulationType="time" timeUnit="min" volumeUnit="l" areaUnit="m²" lengthUnit="m" quantityUnit="mmol" type="deterministic" avogadroConstant="6.0221415e+23">
    <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Model_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-12-30T12:00:32Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>

    </MiriamAnnotation>
    <Comment>
      <html xmlns="http://www.w3.org/1999/xhtml"><head><meta name="qrichtext" content="1" /></head><body style="font-size:8pt;font-family:MS Shell Dlg">
<p align="right">The model reproduces Fig 6 of the paper. The stoichiometry and rate of reactions involving uptake of metabolites from extracellular medium have been changed corresponding to Yvol (ratio of extracellular volume to cytosolic volume) mentioned in the publication. The extracellular and cytosolic compartments have been set to 1. Concentration of extracellular glucose, GlcX, is set to 6.7 according to the equation for cellular glucose uptake rate in Table 7 of the paper. The model was successfully tested on MathSBML and Jarnac</p>
<p align="right"><span style="color:#ffffff">.</span> </p>
<p align="right"><span style="color:#ffffff">.</span> </p>
<p align="right"><span style="color:#ffffff">.</span> </p>
<p><a href="http://www.sbml.org/"><span style="font-family:Arial;font-weight:600">SBML</span></a><span style="font-family:Arial;font-weight:600"> level 2 code generated for the JWS Online project by Jacky Snoep using </span><a href="http://pysces.sourceforge.net/"><span style="font-family:Arial;font-weight:600">PySCeS</span></a><span style="font-family:Arial;font-weight:600"> <br /></span>Run this model online at <a href="http://jjj.biochem.sun.ac.za/">http://jjj.biochem.sun.ac.za</a> <br />To cite JWS Online please refer to: Olivier, B.G. and Snoep, J.L. (2004) <a href="http://bioinformatics.oupjournals.org/cgi/content/abstract/20/13/2143">Web-based modelling using JWS Online</a>, Bioinformatics, 20:2143-2144 </p>
<p align="right"><span style="color:#ffffff">.</span> </p>
<p align="right"><span style="color:#ffffff">.</span> </p>
<p align="right"><span style="color:#ffffff">.</span> </p>
<p align="right"><span style="color:#ffffff">.</span> </p>
<p align="right"><span style="color:#ffffff">.</span> </p>
<p align="right"><span style="color:#ffffff">.</span> </p>
<p>This model originates from BioModels Database: A Database of Annotated Published Models. It is copyright (c) 2005-2006 The BioModels Team.</p>
<p>For more information see the <a href="http://www.ebi.ac.uk/biomodels/legal.html">terms of use</a>. </p>
</body></html>
    </Comment>
    <ListOfCompartments>
      <Compartment key="Compartment_1" name="extracellular" simulationType="fixed" dimensionality="3">
      </Compartment>
      <Compartment key="Compartment_3" name="cytosol" simulationType="fixed" dimensionality="3">
      </Compartment>
    </ListOfCompartments>
    <ListOfMetabolites>
      <Metabolite key="Metabolite_1" name="Extracellular glucose" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_3" name="Extracellular ethanol" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_5" name="Extracellular glycerol" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_7" name="Extracellular acetaldehyde" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_9" name="Extracellular cyanide" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_11" name="P" simulationType="fixed" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_13" name="Mixed flow cyanide " simulationType="fixed" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_15" name="Mixed flow glucose" simulationType="fixed" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_17" name="Cytosolic glucose" simulationType="reactions" compartment="Compartment_3">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_17">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-12-30T12:04:46Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_19" name="ATP" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_21" name="Glucose-6-Phosphate" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_23" name="ADP" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_25" name="Fructose-6-Phosphate" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_27" name="Fructose 1,6-bisphosphate" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_29" name="Glyceraldehyde 3-phosphate" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_31" name="Dihydroxyacetone phosphate" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_33" name="NAD" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_35" name="1,3-Bisphosphoglycerate" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_37" name="NADH" simulationType="reactions" compartment="Compartment_3">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_37">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-12-30T12:05:03Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_39" name="Phosphoenolpyruvate" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_41" name="Pyruvate" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_43" name="Acetaldehyde" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_45" name="EtOH" simulationType="reactions" compartment="Compartment_3">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_45">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-12-30T12:05:29Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_47" name="Glycerol" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
      <Metabolite key="Metabolite_49" name="AMP" simulationType="reactions" compartment="Compartment_3">
      </Metabolite>
    </ListOfMetabolites>
    <ListOfModelValues>
      <ModelValue key="ModelValue_0" name="Et" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Ethanol flow],Reference=Flux&gt;
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_1" name="Att" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Ethanol flow],Reference=Flux&gt;/&lt;CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],Reference=Flux&gt;
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_2" name="KR" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=Hynne2001 Glycolysis,Vector=Values[Att],Reference=Value&gt;+5*&lt;CN=Root,Model=Hynne2001 Glycolysis,Vector=Values[Et],Reference=Value&gt;
        </Expression>
      </ModelValue>
    </ListOfModelValues>
    <ListOfReactions>
      <Reaction key="Reaction_0" name="Glucose Mixed flow to extracellular medium" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4458" name="k0" value="0.048"/>
        </ListOfConstants>
        <KineticLaw function="Function_40">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_258">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_254">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_4458"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1" name="Glucose uptake" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="59"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4457" name="Yvol" value="59"/>
          <Constant key="Parameter_4456" name="K2Glc" value="1.7"/>
          <Constant key="Parameter_4455" name="P2" value="1"/>
          <Constant key="Parameter_4454" name="K2IG6P" value="1.2"/>
          <Constant key="Parameter_4453" name="K2IIG6P" value="7.2"/>
          <Constant key="Parameter_4452" name="Kf" value="1014.96"/>
          <Constant key="Parameter_4451" name="Kr" value="1014.96"/>
          <Constant key="Parameter_4450" name="Kc" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_53">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_335">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_331">
              <SourceParameter reference="Parameter_4452"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_327">
              <SourceParameter reference="Parameter_4457"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_313">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_317">
              <SourceParameter reference="Parameter_4456"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_340">
              <SourceParameter reference="Parameter_4455"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_342">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_344">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_346">
              <SourceParameter reference="Parameter_4454"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_348">
              <SourceParameter reference="Parameter_4453"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_350">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_352">
              <SourceParameter reference="Parameter_4451"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_339">
              <SourceParameter reference="Parameter_4450"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2" name="Hexokinase" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4449" name="K3DGlc" value="0.37"/>
          <Constant key="Parameter_4448" name="K3ATP" value="0.1"/>
          <Constant key="Parameter_4447" name="K3Glc" value="0"/>
          <Constant key="Parameter_4446" name="Kc" value="1"/>
          <Constant key="Parameter_4445" name="Km" value="51.7547"/>
        </ListOfConstants>
        <KineticLaw function="Function_54">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_353">
              <SourceParameter reference="Parameter_4446"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_349">
              <SourceParameter reference="Parameter_4445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_345">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_341">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_296">
              <SourceParameter reference="Parameter_4449"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_329">
              <SourceParameter reference="Parameter_4448"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_337">
              <SourceParameter reference="Parameter_4447"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3" name="Phosphoglucoisomerase" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4444" name="K4G6P" value="0.8"/>
          <Constant key="Parameter_4443" name="K4F6P" value="0.15"/>
          <Constant key="Parameter_4442" name="K4eq" value="0.13"/>
          <Constant key="Parameter_4441" name="Kc" value="1"/>
          <Constant key="Parameter_4440" name="Kf" value="496.042"/>
          <Constant key="Parameter_4439" name="Kr" value="496.042"/>
        </ListOfConstants>
        <KineticLaw function="Function_50">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_306">
              <SourceParameter reference="Parameter_4441"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_302">
              <SourceParameter reference="Parameter_4440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_298">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_293">
              <SourceParameter reference="Parameter_4444"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_308">
              <SourceParameter reference="Parameter_4443"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_310">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_312">
              <SourceParameter reference="Parameter_4439"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_314">
              <SourceParameter reference="Parameter_4442"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_4" name="Phosphofructokinase" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4438" name="K5" value="0.021"/>
          <Constant key="Parameter_4437" name="kappa5" value="0.15"/>
          <Constant key="Parameter_4436" name="Kc" value="1"/>
          <Constant key="Parameter_4435" name="Km" value="45.4327"/>
        </ListOfConstants>
        <KineticLaw function="Function_55">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_343">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_351">
              <SourceParameter reference="Parameter_4438"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_356">
              <SourceParameter reference="Parameter_4437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_358">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_360">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_354">
              <SourceParameter reference="Parameter_4436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_325">
              <SourceParameter reference="Parameter_4435"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_5" name="Aldolase" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4434" name="K6FBP" value="0.3"/>
          <Constant key="Parameter_4433" name="K6DHAP" value="2"/>
          <Constant key="Parameter_4432" name="K6eq" value="0.081"/>
          <Constant key="Parameter_4431" name="ratio6" value="5"/>
          <Constant key="Parameter_4430" name="K6GAP" value="4"/>
          <Constant key="Parameter_4429" name="K6IGAP" value="10"/>
          <Constant key="Parameter_4428" name="Kc" value="1"/>
          <Constant key="Parameter_4427" name="Kf" value="2207.82"/>
        </ListOfConstants>
        <KineticLaw function="Function_56">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_347">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_333">
              <SourceParameter reference="Parameter_4434"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_363">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_365">
              <SourceParameter reference="Parameter_4433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_367">
              <SourceParameter reference="Parameter_4432"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_369">
              <SourceParameter reference="Parameter_4431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_371">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_373">
              <SourceParameter reference="Parameter_4430"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_375">
              <SourceParameter reference="Parameter_4429"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_361">
              <SourceParameter reference="Parameter_4428"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_357">
              <SourceParameter reference="Parameter_4427"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_6" name="Triosephosphate isomerase" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4426" name="K7DHAP" value="1.23"/>
          <Constant key="Parameter_4425" name="K7GAP" value="1.27"/>
          <Constant key="Parameter_4424" name="K7eq" value="0.055"/>
          <Constant key="Parameter_4423" name="Kc" value="1"/>
          <Constant key="Parameter_4422" name="Kf" value="116.365"/>
          <Constant key="Parameter_4421" name="Kr" value="116.365"/>
        </ListOfConstants>
        <KineticLaw function="Function_51">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_315">
              <SourceParameter reference="Parameter_4423"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_311">
              <SourceParameter reference="Parameter_4422"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_307">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_300">
              <SourceParameter reference="Parameter_4426"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_316">
              <SourceParameter reference="Parameter_4425"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_318">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_320">
              <SourceParameter reference="Parameter_4421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_322">
              <SourceParameter reference="Parameter_4424"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_7" name="Glyceraldehyde 3-phosphate dehydrogenase" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4420" name="K8GAP" value="0.6"/>
          <Constant key="Parameter_4419" name="K8NAD" value="0.1"/>
          <Constant key="Parameter_4418" name="K8BPG" value="0.01"/>
          <Constant key="Parameter_4417" name="K8NADH" value="0.06"/>
          <Constant key="Parameter_4416" name="K8eq" value="0.0055"/>
          <Constant key="Parameter_4415" name="Kc" value="1"/>
          <Constant key="Parameter_4414" name="Kf" value="833.858"/>
          <Constant key="Parameter_4413" name="Kr" value="833.858"/>
        </ListOfConstants>
        <KineticLaw function="Function_52">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_323">
              <SourceParameter reference="Parameter_4415"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_304">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_309">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_324">
              <SourceParameter reference="Parameter_4420"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_326">
              <SourceParameter reference="Parameter_4419"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_328">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_330">
              <SourceParameter reference="Parameter_4418"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_332">
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_334">
              <SourceParameter reference="Parameter_4417"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_338">
              <SourceParameter reference="Parameter_4416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_319">
              <SourceParameter reference="Parameter_4414"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_336">
              <SourceParameter reference="Parameter_4413"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_8" name="Phosphoenolpyruvate synthesis" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_39" stoichiometry="1"/>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4412" name="Kc" value="1"/>
          <Constant key="Parameter_4411" name="kf" value="443866"/>
          <Constant key="Parameter_4410" name="kr" value="1528.62"/>
        </ListOfConstants>
        <KineticLaw function="Function_49">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_295">
              <SourceParameter reference="Parameter_4412"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_280">
              <SourceParameter reference="Parameter_4411"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_297">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_299">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_301">
              <SourceParameter reference="Parameter_4410"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_303">
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_305">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_9" name="Pyruvate kinase" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4409" name="K10PEP" value="0.2"/>
          <Constant key="Parameter_4408" name="K10ADP" value="0.17"/>
          <Constant key="Parameter_4407" name="Kc" value="1"/>
          <Constant key="Parameter_4406" name="Km" value="343.096"/>
        </ListOfConstants>
        <KineticLaw function="Function_57">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_368">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_364">
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_321">
              <SourceParameter reference="Parameter_4409"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_359">
              <SourceParameter reference="Parameter_4408"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_376">
              <SourceParameter reference="Parameter_4407"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_372">
              <SourceParameter reference="Parameter_4406"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_10" name="Pyruvate decarboxylase" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4405" name="K11" value="0.3"/>
          <Constant key="Parameter_4404" name="Kc" value="1"/>
          <Constant key="Parameter_4403" name="Km" value="53.1328"/>
        </ListOfConstants>
        <KineticLaw function="Function_58">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_377">
              <SourceParameter reference="Parameter_4404"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_362">
              <SourceParameter reference="Parameter_4403"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_370">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_378">
              <SourceParameter reference="Parameter_4405"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_11" name="Alcohol dehydrogenase" reversible="true" fast="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-12-30T12:00:56Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
          <Product metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4402" name="K12NADH" value="0.1"/>
          <Constant key="Parameter_4401" name="K12ACA" value="0.71"/>
          <Constant key="Parameter_4400" name="Kc" value="1"/>
          <Constant key="Parameter_4399" name="Km" value="89.8023"/>
        </ListOfConstants>
        <KineticLaw function="Function_59">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_379">
              <SourceParameter reference="Parameter_4400"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_380">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_382">
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_384">
              <SourceParameter reference="Parameter_4402"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_386">
              <SourceParameter reference="Parameter_4401"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_366">
              <SourceParameter reference="Parameter_4399"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_12" name="Ethanol out" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_45" stoichiometry="59"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4398" name="k13" value="16.72"/>
          <Constant key="Parameter_4397" name="Yvol" value="59"/>
        </ListOfConstants>
        <KineticLaw function="Function_41">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_269">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Parameter_4397"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_267">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_271">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_4398"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_13" name="Ethanol flow" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4396" name="k0" value="0.048"/>
        </ListOfConstants>
        <KineticLaw function="Function_42">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Parameter_4396"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_14" name="Glycerol synthesis" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4395" name="K15DHAP" value="25"/>
          <Constant key="Parameter_4394" name="K15INADH" value="0.034"/>
          <Constant key="Parameter_4393" name="K15INAD" value="0.13"/>
          <Constant key="Parameter_4392" name="K15NADH" value="0.13"/>
          <Constant key="Parameter_4391" name="Kc" value="1"/>
          <Constant key="Parameter_4390" name="Km" value="81.4797"/>
        </ListOfConstants>
        <KineticLaw function="Function_60">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_387">
              <SourceParameter reference="Parameter_4391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_383">
              <SourceParameter reference="Parameter_4390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_355">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_388">
              <SourceParameter reference="Parameter_4395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_390">
              <SourceParameter reference="Parameter_4394"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_392">
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_394">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_396">
              <SourceParameter reference="Parameter_4393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_398">
              <SourceParameter reference="Parameter_4392"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_15" name="Glycerol out" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_47" stoichiometry="59"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4389" name="k16" value="1.9"/>
          <Constant key="Parameter_4388" name="Yvol" value="59"/>
        </ListOfConstants>
        <KineticLaw function="Function_43">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_281">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_4388"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_279">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_268">
              <SourceParameter reference="Parameter_4389"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_16" name="Glycerol flow" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4387" name="k0" value="0.048"/>
        </ListOfConstants>
        <KineticLaw function="Function_44">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_278">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_282">
              <SourceParameter reference="Parameter_4387"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_17" name="Acetaldehyde out" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="59"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4386" name="k18" value="24.7"/>
          <Constant key="Parameter_4385" name="Yvol" value="59"/>
        </ListOfConstants>
        <KineticLaw function="Function_45">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_285">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_289">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_246">
              <SourceParameter reference="Parameter_4385"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_283">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_287">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="Parameter_4386"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_18" name="Acetaldehyde flow" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4384" name="k0" value="0.048"/>
        </ListOfConstants>
        <KineticLaw function="Function_46">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_286">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_290">
              <SourceParameter reference="Parameter_4384"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_19" name="Cyanide-Acetaldehyde flow" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4383" name="k20" value="0.00283828"/>
        </ListOfConstants>
        <KineticLaw function="Function_47">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_291">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_284">
              <SourceParameter reference="Parameter_4383"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_20" name="Cyanide flow" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4382" name="k0" value="0.048"/>
        </ListOfConstants>
        <KineticLaw function="Function_48">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_294">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_288">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_292">
              <SourceParameter reference="Parameter_4382"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_21" name="Storage" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4381" name="k22" value="2.25932"/>
          <Constant key="Parameter_4380" name="Kc" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_61">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_399">
              <SourceParameter reference="Parameter_4380"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_395">
              <SourceParameter reference="Parameter_4381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_391">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_374">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_22" name="ATP consumption" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4379" name="k23" value="3.2076"/>
          <Constant key="Parameter_4378" name="Kc" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_62">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_381">
              <SourceParameter reference="Parameter_4378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_393">
              <SourceParameter reference="Parameter_4379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_385">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_23" name="Adenylate kinase" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4377" name="Kc" value="1"/>
          <Constant key="Parameter_4376" name="kf" value="432.9"/>
          <Constant key="Parameter_4375" name="kr" value="133.333"/>
        </ListOfConstants>
        <KineticLaw function="Function_49">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_295">
              <SourceParameter reference="Parameter_4377"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_280">
              <SourceParameter reference="Parameter_4376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_297">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_299">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_301">
              <SourceParameter reference="Parameter_4375"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_303">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_305">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
    </ListOfReactions>
    <ListOfModelParameterSets activeSet="ModelParameterSet_1">
      <ModelParameterSet key="ModelParameterSet_1" name="Initial State">
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol]" value="1" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular glucose]" value="4.034834805000002e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular ethanol]" value="9.907265867310002e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular glycerol]" value="1.014598355636999e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular acetaldehyde]" value="7.758686222940001e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular cyanide]" value="3.133669506657e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[P]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Mixed flow cyanide ]" value="3.372399240000001e+21" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Mixed flow glucose]" value="1.44531396e+22" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Cytosolic glucose]" value="3.451132717971001e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[ATP]" value="1.264649715e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Glucose-6-Phosphate]" value="2.529299430000001e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[ADP]" value="9.033212250000002e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Fructose-6-Phosphate]" value="2.950849335e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Fructose 1\,6-bisphosphate]" value="2.794273656000001e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Glyceraldehyde 3-phosphate]" value="6.925462724999995e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Dihydroxyacetone phosphate]" value="1.776531742500001e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[NAD]" value="3.914391975000001e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[1\,3-Bisphosphoglycerate]" value="1.625978205e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[NADH]" value="1.987306695e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Phosphoenolpyruvate]" value="2.4088566e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Pyruvate]" value="5.239263105e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Acetaldehyde]" value="8.921983296495004e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[EtOH]" value="1.1585335596285e+22" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Glycerol]" value="2.5268905734e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[AMP]" value="1.987306695e+20" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Values[Et]" value="NaN" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Values[Att]" value="NaN" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Values[KR]" value="NaN" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose Mixed flow to extracellular medium]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose Mixed flow to extracellular medium],ParameterGroup=Parameters,Parameter=k0" value="0.048" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=Yvol" value="59" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=K2Glc" value="1.7" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=P2" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=K2IG6P" value="1.2" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=K2IIG6P" value="7.2" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=Kf" value="1014.96" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=Kr" value="1014.96" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Hexokinase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Hexokinase],ParameterGroup=Parameters,Parameter=K3DGlc" value="0.37" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Hexokinase],ParameterGroup=Parameters,Parameter=K3ATP" value="0.1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Hexokinase],ParameterGroup=Parameters,Parameter=K3Glc" value="0" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Hexokinase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Hexokinase],ParameterGroup=Parameters,Parameter=Km" value="51.7547" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase],ParameterGroup=Parameters,Parameter=K4G6P" value="0.8" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase],ParameterGroup=Parameters,Parameter=K4F6P" value="0.15" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase],ParameterGroup=Parameters,Parameter=K4eq" value="0.13" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase],ParameterGroup=Parameters,Parameter=Kf" value="496.042" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase],ParameterGroup=Parameters,Parameter=Kr" value="496.042" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphofructokinase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphofructokinase],ParameterGroup=Parameters,Parameter=K5" value="0.021" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphofructokinase],ParameterGroup=Parameters,Parameter=kappa5" value="0.15" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphofructokinase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphofructokinase],ParameterGroup=Parameters,Parameter=Km" value="45.4327" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=K6FBP" value="0.3" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=K6DHAP" value="2" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=K6eq" value="0.081" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=ratio6" value="5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=K6GAP" value="4" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=K6IGAP" value="10" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=Kf" value="2207.82" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase],ParameterGroup=Parameters,Parameter=K7DHAP" value="1.23" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase],ParameterGroup=Parameters,Parameter=K7GAP" value="1.27" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase],ParameterGroup=Parameters,Parameter=K7eq" value="0.055" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase],ParameterGroup=Parameters,Parameter=Kf" value="116.365" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase],ParameterGroup=Parameters,Parameter=Kr" value="116.365" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=K8GAP" value="0.6" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=K8NAD" value="0.1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=K8BPG" value="0.01" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=K8NADH" value="0.06" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=K8eq" value="0.0055" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=Kf" value="833.8579999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=Kr" value="833.8579999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoenolpyruvate synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoenolpyruvate synthesis],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoenolpyruvate synthesis],ParameterGroup=Parameters,Parameter=kf" value="443866" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoenolpyruvate synthesis],ParameterGroup=Parameters,Parameter=kr" value="1528.62" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate kinase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate kinase],ParameterGroup=Parameters,Parameter=K10PEP" value="0.2" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate kinase],ParameterGroup=Parameters,Parameter=K10ADP" value="0.17" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate kinase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate kinase],ParameterGroup=Parameters,Parameter=Km" value="343.096" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate decarboxylase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate decarboxylase],ParameterGroup=Parameters,Parameter=K11" value="0.3" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate decarboxylase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate decarboxylase],ParameterGroup=Parameters,Parameter=Km" value="53.1328" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Alcohol dehydrogenase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Alcohol dehydrogenase],ParameterGroup=Parameters,Parameter=K12NADH" value="0.1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Alcohol dehydrogenase],ParameterGroup=Parameters,Parameter=K12ACA" value="0.71" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Alcohol dehydrogenase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Alcohol dehydrogenase],ParameterGroup=Parameters,Parameter=Km" value="89.8023" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Ethanol out]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Ethanol out],ParameterGroup=Parameters,Parameter=k13" value="16.72" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Ethanol out],ParameterGroup=Parameters,Parameter=Yvol" value="59" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Ethanol flow]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Ethanol flow],ParameterGroup=Parameters,Parameter=k0" value="0.048" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol synthesis],ParameterGroup=Parameters,Parameter=K15DHAP" value="25" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol synthesis],ParameterGroup=Parameters,Parameter=K15INADH" value="0.034" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol synthesis],ParameterGroup=Parameters,Parameter=K15INAD" value="0.13" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol synthesis],ParameterGroup=Parameters,Parameter=K15NADH" value="0.13" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol synthesis],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol synthesis],ParameterGroup=Parameters,Parameter=Km" value="81.47969999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol out]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol out],ParameterGroup=Parameters,Parameter=k16" value="1.9" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol out],ParameterGroup=Parameters,Parameter=Yvol" value="59" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol flow]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol flow],ParameterGroup=Parameters,Parameter=k0" value="0.048" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Acetaldehyde out]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Acetaldehyde out],ParameterGroup=Parameters,Parameter=k18" value="24.7" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Acetaldehyde out],ParameterGroup=Parameters,Parameter=Yvol" value="59" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Acetaldehyde flow]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Acetaldehyde flow],ParameterGroup=Parameters,Parameter=k0" value="0.048" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Cyanide-Acetaldehyde flow]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Cyanide-Acetaldehyde flow],ParameterGroup=Parameters,Parameter=k20" value="0.00283828" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Cyanide flow]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Cyanide flow],ParameterGroup=Parameters,Parameter=k0" value="0.048" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Storage]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Storage],ParameterGroup=Parameters,Parameter=k22" value="2.25932" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Storage],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[ATP consumption]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[ATP consumption],ParameterGroup=Parameters,Parameter=k23" value="3.2076" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[ATP consumption],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Adenylate kinase]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Adenylate kinase],ParameterGroup=Parameters,Parameter=Kc" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Adenylate kinase],ParameterGroup=Parameters,Parameter=kf" value="432.9" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Adenylate kinase],ParameterGroup=Parameters,Parameter=kr" value="133.333" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
    </ListOfModelParameterSets>
    <StateTemplate>
      <StateTemplateVariable objectReference="Model_3"/>
      <StateTemplateVariable objectReference="Metabolite_43"/>
      <StateTemplateVariable objectReference="Metabolite_17"/>
      <StateTemplateVariable objectReference="Metabolite_47"/>
      <StateTemplateVariable objectReference="Metabolite_45"/>
      <StateTemplateVariable objectReference="Metabolite_23"/>
      <StateTemplateVariable objectReference="Metabolite_29"/>
      <StateTemplateVariable objectReference="Metabolite_31"/>
      <StateTemplateVariable objectReference="Metabolite_21"/>
      <StateTemplateVariable objectReference="Metabolite_33"/>
      <StateTemplateVariable objectReference="Metabolite_7"/>
      <StateTemplateVariable objectReference="Metabolite_39"/>
      <StateTemplateVariable objectReference="Metabolite_25"/>
      <StateTemplateVariable objectReference="Metabolite_9"/>
      <StateTemplateVariable objectReference="Metabolite_41"/>
      <StateTemplateVariable objectReference="Metabolite_3"/>
      <StateTemplateVariable objectReference="Metabolite_5"/>
      <StateTemplateVariable objectReference="Metabolite_1"/>
      <StateTemplateVariable objectReference="Metabolite_35"/>
      <StateTemplateVariable objectReference="Metabolite_27"/>
      <StateTemplateVariable objectReference="Metabolite_49"/>
      <StateTemplateVariable objectReference="Metabolite_19"/>
      <StateTemplateVariable objectReference="Metabolite_37"/>
      <StateTemplateVariable objectReference="ModelValue_0"/>
      <StateTemplateVariable objectReference="ModelValue_1"/>
      <StateTemplateVariable objectReference="ModelValue_2"/>
      <StateTemplateVariable objectReference="Metabolite_11"/>
      <StateTemplateVariable objectReference="Metabolite_13"/>
      <StateTemplateVariable objectReference="Metabolite_15"/>
      <StateTemplateVariable objectReference="Compartment_1"/>
      <StateTemplateVariable objectReference="Compartment_3"/>
    </StateTemplate>
    <InitialState type="initialState">
      0 8.921983296495004e+20 3.451132717971001e+20 2.5268905734e+21 1.1585335596285e+22 9.033212250000002e+20 6.925462724999995e+19 1.776531742500001e+21 2.529299430000001e+21 3.914391975000001e+20 7.758686222940001e+20 2.4088566e+19 2.950849335e+20 3.133669506657e+21 5.239263105e+21 9.907265867310002e+21 1.014598355636999e+21 4.034834805000002e+21 1.625978205e+17 2.794273656000001e+21 1.987306695e+20 1.264649715e+21 1.987306695e+20 NaN NaN NaN 0 3.372399240000001e+21 1.44531396e+22 1 1 
    </InitialState>
  </Model>
  <ListOfTasks>
    <Task key="Task_14" name="Steady-State" type="steadyState" scheduled="false" updateModel="false">
      <Report reference="Report_9" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="JacobianRequested" type="bool" value="1"/>
        <Parameter name="StabilityAnalysisRequested" type="bool" value="1"/>
      </Problem>
      <Method name="Enhanced Newton" type="EnhancedNewton">
        <Parameter name="Resolution" type="unsignedFloat" value="1e-09"/>
        <Parameter name="Derivation Factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Use Newton" type="bool" value="1"/>
        <Parameter name="Use Integration" type="bool" value="1"/>
        <Parameter name="Use Back Integration" type="bool" value="1"/>
        <Parameter name="Accept Negative Concentrations" type="bool" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="50"/>
        <Parameter name="Maximum duration for forward integration" type="unsignedFloat" value="1000000000"/>
        <Parameter name="Maximum duration for backward integration" type="unsignedFloat" value="1000000"/>
      </Method>
    </Task>
    <Task key="Task_15" name="Time-Course" type="timeCourse" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="200"/>
        <Parameter name="StepSize" type="float" value="5"/>
        <Parameter name="Duration" type="float" value="1000"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Continue on Simultaneous Events" type="bool" value="0"/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="1"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="1e-06"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="1e-12"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_16" name="Scan" type="scan" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="Subtask" type="unsignedInteger" value="1"/>
        <ParameterGroup name="ScanItems">
        </ParameterGroup>
        <Parameter name="Output in subtask" type="bool" value="1"/>
        <Parameter name="Adjust initial conditions" type="bool" value="0"/>
      </Problem>
      <Method name="Scan Framework" type="ScanFramework">
      </Method>
    </Task>
    <Task key="Task_17" name="Elementary Flux Modes" type="fluxMode" scheduled="false" updateModel="false">
      <Report reference="Report_10" target="" append="1" confirmOverwrite="0"/>
      <Problem>
      </Problem>
      <Method name="EFM Algorithm" type="EFMAlgorithm">
      </Method>
    </Task>
    <Task key="Task_18" name="Optimization" type="optimization" scheduled="false" updateModel="false">
      <Report reference="Report_11" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Subtask" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <ParameterText name="ObjectiveExpression" type="expression">
          &lt;CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Ethanol flow],Reference=Flux&gt;/&lt;CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],Reference=Flux&gt;+5*&lt;CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Ethanol flow],Reference=Flux&gt;
        </ParameterText>
        <Parameter name="Maximize" type="bool" value="1"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Hexokinase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphofructokinase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoenolpyruvate synthesis],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate kinase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate decarboxylase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Alcohol dehydrogenase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol synthesis],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Storage],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[ATP consumption],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Adenylate kinase],ParameterGroup=Parameters,Parameter=Kc,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="11"/>
          </ParameterGroup>
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
        <Parameter name="ObjectiveFunction" type="key" value=""/>
      </Problem>
      <Method name="Particle Swarm" type="ParticleSwarm">
        <Parameter name="Iteration Limit" type="unsignedInteger" value="2000"/>
        <Parameter name="Swarm Size" type="unsignedInteger" value="50"/>
        <Parameter name="Std. Deviation" type="unsignedFloat" value="1e-06"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_19" name="Parameter Estimation" type="parameterFitting" scheduled="false" updateModel="false">
      <Report reference="Report_12" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
        <Parameter name="Steady-State" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <Parameter name="Time-Course" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <Parameter name="Create Parameter Sets" type="bool" value="0"/>
        <ParameterGroup name="Experiment Set">
        </ParameterGroup>
        <ParameterGroup name="Validation Set">
          <Parameter name="Threshold" type="unsignedInteger" value="5"/>
          <Parameter name="Weight" type="unsignedFloat" value="1"/>
        </ParameterGroup>
      </Problem>
      <Method name="Evolutionary Programming" type="EvolutionaryProgram">
        <Parameter name="Number of Generations" type="unsignedInteger" value="200"/>
        <Parameter name="Population Size" type="unsignedInteger" value="20"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_20" name="Metabolic Control Analysis" type="metabolicControlAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_13" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="MCA Method (Reder)" type="MCAMethod(Reder)">
        <Parameter name="Modulation Factor" type="unsignedFloat" value="1e-09"/>
        <Parameter name="Use Reeder" type="bool" value="1"/>
        <Parameter name="Use Smallbone" type="bool" value="1"/>
      </Method>
    </Task>
    <Task key="Task_21" name="Lyapunov Exponents" type="lyapunovExponents" scheduled="false" updateModel="false">
      <Report reference="Report_14" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="ExponentNumber" type="unsignedInteger" value="3"/>
        <Parameter name="DivergenceRequested" type="bool" value="1"/>
        <Parameter name="TransientTime" type="float" value="0"/>
      </Problem>
      <Method name="Wolf Method" type="WolfMethod">
        <Parameter name="Orthonormalization Interval" type="unsignedFloat" value="1"/>
        <Parameter name="Overall time" type="unsignedFloat" value="1000"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="1e-06"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="1e-12"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_22" name="Sensitivities" type="sensitivities" scheduled="false" updateModel="false">
      <Report reference="Report_15" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="SubtaskType" type="unsignedInteger" value="1"/>
        <ParameterGroup name="TargetFunctions">
          <Parameter name="SingleObject" type="cn" value=""/>
          <Parameter name="ObjectListType" type="unsignedInteger" value="5"/>
        </ParameterGroup>
        <ParameterGroup name="ListOfVariables">
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="29"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Sensitivities Method" type="SensitivitiesMethod">
        <Parameter name="Delta factor" type="unsignedFloat" value="1e-06"/>
        <Parameter name="Delta minimum" type="unsignedFloat" value="1e-12"/>
      </Method>
    </Task>
    <Task key="Task_23" name="Time Scale Separation Analysis" type="timeScaleSeparationAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_16" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
      </Problem>
      <Method name="ILDM (LSODA,Deuflhard)" type="TimeScaleSeparation(ILDM,Deuflhard)">
        <Parameter name="Deuflhard Tolerance" type="unsignedFloat" value="1e-06"/>
      </Method>
    </Task>
    <Task key="Task_24" name="Moieties" type="moieties" scheduled="false" updateModel="false">
      <Problem>
      </Problem>
      <Method name="Householder Reduction" type="Householder">
      </Method>
    </Task>
    <Task key="Task_25" name="Cross Section" type="crosssection" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Continue on Simultaneous Events" type="bool" value="0"/>
        <Parameter name="LimitCrossings" type="bool" value="0"/>
        <Parameter name="NumCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitOutTime" type="bool" value="0"/>
        <Parameter name="LimitOutCrossings" type="bool" value="0"/>
        <Parameter name="PositiveDirection" type="bool" value="1"/>
        <Parameter name="NumOutCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitUntilConvergence" type="bool" value="0"/>
        <Parameter name="ConvergenceTolerance" type="float" value="1e-06"/>
        <Parameter name="Threshold" type="float" value="0"/>
        <Parameter name="DelayOutputUntilConvergence" type="bool" value="0"/>
        <Parameter name="OutputConvergenceTolerance" type="float" value="1e-06"/>
        <ParameterText name="TriggerExpression" type="expression">
          
        </ParameterText>
        <Parameter name="SingleVariable" type="cn" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="1e-06"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="1e-12"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_26" name="Linear Noise Approximation" type="linearNoiseApproximation" scheduled="false" updateModel="false">
      <Report reference="Report_17" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="Linear Noise Approximation" type="LinearNoiseApproximation">
      </Method>
    </Task>
  </ListOfTasks>
  <ListOfReports>
    <Report key="Report_9" name="Steady-State" taskType="steadyState" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Steady-State]"/>
      </Footer>
    </Report>
    <Report key="Report_10" name="Elementary Flux Modes" taskType="fluxMode" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Elementary Flux Modes],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_11" name="Optimization" taskType="optimization" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_12" name="Parameter Estimation" taskType="parameterFitting" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_13" name="Metabolic Control Analysis" taskType="metabolicControlAnalysis" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_14" name="Lyapunov Exponents" taskType="lyapunovExponents" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_15" name="Sensitivities" taskType="sensitivities" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_16" name="Time Scale Separation Analysis" taskType="timeScaleSeparationAnalysis" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_17" name="Linear Noise Approximation" taskType="linearNoiseApproximation" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Result"/>
      </Footer>
    </Report>
  </ListOfReports>
  <ListOfPlots>
    <PlotSpecification name="Concentrations and Global Quantity Values" type="Plot2D" active="0">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="[&quot;Extracellular glucose&quot;]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular glucose],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Extracellular ethanol&quot;]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular ethanol],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Extracellular glycerol&quot;]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular glycerol],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Extracellular acetaldehyde&quot;]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular acetaldehyde],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Extracellular cyanide&quot;]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular cyanide],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Cytosolic glucose&quot;]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Cytosolic glucose],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ATP]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[ATP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Glucose-6-Phosphate]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Glucose-6-Phosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ADP]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[ADP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Fructose-6-Phosphate]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Fructose-6-Phosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Fructose 1,6-bisphosphate&quot;]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Fructose 1\,6-bisphosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Glyceraldehyde 3-phosphate&quot;]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Glyceraldehyde 3-phosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Dihydroxyacetone phosphate&quot;]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Dihydroxyacetone phosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NAD]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[NAD],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[1,3-Bisphosphoglycerate]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[1\,3-Bisphosphoglycerate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NADH]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[NADH],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Phosphoenolpyruvate]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Phosphoenolpyruvate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Pyruvate]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Pyruvate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Acetaldehyde]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Acetaldehyde],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[EtOH]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[EtOH],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Glycerol]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Glycerol],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AMP]" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[AMP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Progress_" type="Plot2D" active="1">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="Best Value" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Att" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Values[Att],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Et" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Values[Et],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Kr" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Values[KR],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Gluc" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Progress ar enzimiem_" type="Plot2D" active="1">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="1"/>
      <ListOfPlotItems>
        <PlotItem name="(ATP consumption).k23|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[ATP consumption],ParameterGroup=Parameters,Parameter=k23,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Alcohol dehydrogenase).Km|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Alcohol dehydrogenase],ParameterGroup=Parameters,Parameter=Km,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Aldolase).Kf|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Aldolase],ParameterGroup=Parameters,Parameter=Kf,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Glucose uptake).Kf|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=Kf,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Glucose uptake).Kr|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glucose uptake],ParameterGroup=Parameters,Parameter=Kr,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Glyceraldehyde 3-phosphate dehydrogenase).Kf|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=Kf,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Glyceraldehyde 3-phosphate dehydrogenase).Kr|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glyceraldehyde 3-phosphate dehydrogenase],ParameterGroup=Parameters,Parameter=Kr,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Glycerol synthesis).Km|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Glycerol synthesis],ParameterGroup=Parameters,Parameter=Km,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Hexokinase).Km|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Hexokinase],ParameterGroup=Parameters,Parameter=Km,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Phosphofructokinase).Km|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphofructokinase],ParameterGroup=Parameters,Parameter=Km,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Phosphoglucoisomerase).Kf|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase],ParameterGroup=Parameters,Parameter=Kf,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Phosphoglucoisomerase).Kr|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoglucoisomerase],ParameterGroup=Parameters,Parameter=Kr,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Pyruvate decarboxylase).Km|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate decarboxylase],ParameterGroup=Parameters,Parameter=Km,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Pyruvate kinase).Km|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Pyruvate kinase],ParameterGroup=Parameters,Parameter=Km,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Storage).k22|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Storage],ParameterGroup=Parameters,Parameter=k22,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Triosephosphate isomerase).Kf|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase],ParameterGroup=Parameters,Parameter=Kf,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Triosephosphate isomerase).Kr|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Triosephosphate isomerase],ParameterGroup=Parameters,Parameter=Kr,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Adenylate kinase).kf|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Adenylate kinase],ParameterGroup=Parameters,Parameter=kf,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Phosphoenolpyruvate synthesis).kf|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoenolpyruvate synthesis],ParameterGroup=Parameters,Parameter=kf,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Adenylate kinase).kr|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Adenylate kinase],ParameterGroup=Parameters,Parameter=kr,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(Phosphoenolpyruvate synthesis).kr|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Reactions[Phosphoenolpyruvate synthesis],ParameterGroup=Parameters,Parameter=kr,Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Progress species_" type="Plot2D" active="1">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="[&quot;Cytosolic glucose&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Cytosolic glucose],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Dihydroxyacetone phosphate&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Dihydroxyacetone phosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Extracellular acetaldehyde&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular acetaldehyde],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Extracellular cyanide&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular cyanide],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Extracellular ethanol&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular ethanol],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Extracellular glucose&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular glucose],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Extracellular glycerol&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Extracellular glycerol],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Fructose 1,6-bisphosphate&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Fructose 1\,6-bisphosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Glyceraldehyde 3-phosphate&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Glyceraldehyde 3-phosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Mixed flow cyanide &quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Mixed flow cyanide ],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[&quot;Mixed flow glucose&quot;]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[Mixed flow glucose],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[1,3-Bisphosphoglycerate]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[1\,3-Bisphosphoglycerate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ADP]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[ADP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AMP]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[AMP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ATP]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[ATP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Acetaldehyde]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Acetaldehyde],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[EtOH]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[EtOH],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Fructose-6-Phosphate]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Fructose-6-Phosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Glucose-6-Phosphate]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Glucose-6-Phosphate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Glycerol]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Glycerol],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NADH]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[NADH],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NAD]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[NAD],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[P]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[extracellular],Vector=Metabolites[P],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Phosphoenolpyruvate]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Phosphoenolpyruvate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Pyruvate]|(Timer)CPU Time" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Timer=CPU Time"/>
            <ChannelSpec cn="CN=Root,Model=Hynne2001 Glycolysis,Vector=Compartments[cytosol],Vector=Metabolites[Pyruvate],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
  </ListOfPlots>
  <GUI>
  </GUI>
  <SBMLReference file="Hynne2001_Glycolysis.xml">
    <SBMLMap SBMLid="ACA" COPASIkey="Metabolite_43"/>
    <SBMLMap SBMLid="ACAX" COPASIkey="Metabolite_7"/>
    <SBMLMap SBMLid="ADP" COPASIkey="Metabolite_23"/>
    <SBMLMap SBMLid="AMP" COPASIkey="Metabolite_49"/>
    <SBMLMap SBMLid="ATP" COPASIkey="Metabolite_19"/>
    <SBMLMap SBMLid="BPG" COPASIkey="Metabolite_35"/>
    <SBMLMap SBMLid="CNX" COPASIkey="Metabolite_9"/>
    <SBMLMap SBMLid="CNX0" COPASIkey="Metabolite_13"/>
    <SBMLMap SBMLid="DHAP" COPASIkey="Metabolite_31"/>
    <SBMLMap SBMLid="EtOH" COPASIkey="Metabolite_45"/>
    <SBMLMap SBMLid="EtOHX" COPASIkey="Metabolite_3"/>
    <SBMLMap SBMLid="F6P" COPASIkey="Metabolite_25"/>
    <SBMLMap SBMLid="FBP" COPASIkey="Metabolite_27"/>
    <SBMLMap SBMLid="G6P" COPASIkey="Metabolite_21"/>
    <SBMLMap SBMLid="GAP" COPASIkey="Metabolite_29"/>
    <SBMLMap SBMLid="Glc" COPASIkey="Metabolite_17"/>
    <SBMLMap SBMLid="GlcX" COPASIkey="Metabolite_1"/>
    <SBMLMap SBMLid="GlcX0" COPASIkey="Metabolite_15"/>
    <SBMLMap SBMLid="Glyc" COPASIkey="Metabolite_47"/>
    <SBMLMap SBMLid="GlycX" COPASIkey="Metabolite_5"/>
    <SBMLMap SBMLid="NAD" COPASIkey="Metabolite_33"/>
    <SBMLMap SBMLid="NADH" COPASIkey="Metabolite_37"/>
    <SBMLMap SBMLid="P" COPASIkey="Metabolite_11"/>
    <SBMLMap SBMLid="PEP" COPASIkey="Metabolite_39"/>
    <SBMLMap SBMLid="Pyr" COPASIkey="Metabolite_41"/>
    <SBMLMap SBMLid="cytosol" COPASIkey="Compartment_3"/>
    <SBMLMap SBMLid="extracellular" COPASIkey="Compartment_1"/>
    <SBMLMap SBMLid="vADH" COPASIkey="Reaction_11"/>
    <SBMLMap SBMLid="vAK" COPASIkey="Reaction_23"/>
    <SBMLMap SBMLid="vALD" COPASIkey="Reaction_5"/>
    <SBMLMap SBMLid="vGAPDH" COPASIkey="Reaction_7"/>
    <SBMLMap SBMLid="vGlcTrans" COPASIkey="Reaction_1"/>
    <SBMLMap SBMLid="vHK" COPASIkey="Reaction_2"/>
    <SBMLMap SBMLid="vPDC" COPASIkey="Reaction_10"/>
    <SBMLMap SBMLid="vPFK" COPASIkey="Reaction_4"/>
    <SBMLMap SBMLid="vPGI" COPASIkey="Reaction_3"/>
    <SBMLMap SBMLid="vPK" COPASIkey="Reaction_9"/>
    <SBMLMap SBMLid="vTIM" COPASIkey="Reaction_6"/>
    <SBMLMap SBMLid="vconsum" COPASIkey="Reaction_22"/>
    <SBMLMap SBMLid="vdifACA" COPASIkey="Reaction_17"/>
    <SBMLMap SBMLid="vdifEtOH" COPASIkey="Reaction_12"/>
    <SBMLMap SBMLid="vdifGlyc" COPASIkey="Reaction_15"/>
    <SBMLMap SBMLid="vinCN" COPASIkey="Reaction_20"/>
    <SBMLMap SBMLid="vinGlc" COPASIkey="Reaction_0"/>
    <SBMLMap SBMLid="vlacto" COPASIkey="Reaction_19"/>
    <SBMLMap SBMLid="vlpGlyc" COPASIkey="Reaction_14"/>
    <SBMLMap SBMLid="vlpPEP" COPASIkey="Reaction_8"/>
    <SBMLMap SBMLid="voutACA" COPASIkey="Reaction_18"/>
    <SBMLMap SBMLid="voutEtOH" COPASIkey="Reaction_13"/>
    <SBMLMap SBMLid="voutGlyc" COPASIkey="Reaction_16"/>
    <SBMLMap SBMLid="vstorage" COPASIkey="Reaction_21"/>
  </SBMLReference>
</COPASI>
